function::task_max_file_handles
Prev | Chapter 2. Context Functions | Next

## Name

function::task_max_file_handles — The max number of open files for the task

## Synopsis

        task_max_file_handles:long(task:long)

## Arguments

`task`

  task_struct pointer

## Description

This function returns the maximum number of file handlers for the given task.

Prev | Up | Next
function::task_gid | Home | function::task_nice